<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8">
<title>Title</title>
  <link rel= 'stylesheet' href='css/reset.css'>
<link rel= 'stylesheet' href='css/styles.css'>
</head>
<body>

<section class="nav-general">

    <section class="logo-section">
        <a href=#><img src="img/logo.png" alt="logo" class="logo-img"/></a>
        <span class="logo"><a href=# class="link">Architect</a></span>
    </section>

    <section class="nav">
        <div class="menu">
            <nav>
                <ul class="navbar">
                    <li class="nav-item"><a href=# class="link nav-link">home</a></li>
                    <li class="nav-item"><a href=# class="link nav-link">architecture design</a></li>
                    <li class="nav-item"><a href=# class="link nav-link">strange buildings</a></li>
                    <li class="nav-item"><a href=# class="link nav-link">magazine</a></li>
                    <li class="nav-item"><a href=# class="link nav-link">blog</a></li>
                    <li class="nav-item"><a href=# class="link nav-link">news</a></li>
                </ul>
            </nav>
        </div>
    </section>

    <section class="search">
        <img src="img/search.png"  alt="search" class="search-icon"/>
    </section>

</section>
<header class="heading">
    <p class="top-text">THE LATEST NEWS ON DESIGN & ARCHITECTURE</p>
    <button class="button-left">Subscribe now</button>
    <button class="button-right">Best Articles</button>
</header>
<div class="container">
<p class="headings-text light-blue-text"> Most popular posts</p>
<section class="flex-container">
  <div class="most-popular-item">
      <div class="card">
          <img src="img/most_popular_posts_cafeteria.png" alt="most popular" class="most-popular-img"/>
          <p class="description">Sunset Shack Hotel in Spain</p>
      </div>
  </div>
  <div class="most-popular-item">
      <div class="card">
          <img src="img/most_popular_posts_city.png" alt="most popular" class="most-popular-img"/>
          <p class="description">Sunrise Expanse Hotel in USA</p>
      </div>
  </div>
  <div class="most-popular-item">
      <div class="card">
          <img src="img/most_popular_posts_ringve-museum.png" alt="most popular" class="most-popular-img"/>
          <p class="description">Stargaze Resort & Spa in USA</p>
      </div>
  </div>
  <div class="most-popular-item">
      <div class="card">
          <img src="img/most_popular_posts_roof.png" alt="most popular" class="most-popular-img"/>
          <p class="description">Vanglo House By LWPAC in Canada</p>
      </div>
  </div>
  <div class="most-popular-item">
      <div class="card">
          <img src="img/most_popular_posts_street.png" alt="most popular" class="most-popular-img"/>
          <p class="description">Glorious Expanse Hotel in France</p>
      </div>
  </div>
  <div class="most-popular-item">
      <div class="card">
          <img src="img/most_popular_posts_vanglo_house.png" alt="most popular" class="most-popular-img"/>
          <p class="description">Royal Blossom Hotel & Spa in USA</p>
      </div>
  </div>
</section>
</div>
<section class="popular-clients">
    <p class="white-text headings-text"> Most popular clients</p>
    <div class="grey-line"></div>
    <div class="popular-clients-grid">
        <div class="popular-clients-item">
            <img src="img/national-post.png" alt="popular clients logos"/>
        </div>
        <div class="popular-clients-item">
            <img src="img/dryme.png" alt="popular clients logos"/>
        </div>
        <div class="popular-clients-item">
            <img src="img/house_home.png" alt="popular clients logos"/>
        </div>
        <div class="popular-clients-item">
            <img src="img/journy.png" alt="popular clients logos"/>
        </div>
    </div>
</section>
<section>
<p class="headings-text"> Top rated</p>
    <div class="top-rated-grid">
        <div class="grid-item"><img src="img/top-rated1.png" alt="top rated pics"/></div>
        <div class="grid-item"><img src="img/top-rated2.png" alt="top rated pics"/></div>
        <div class="grid-item"><img src="img/top-rated3.png" alt="top rated pics"/></div>
        <div class="grid-item"><img src="img/top-rated4.png" alt="top rated pics"/></div>
        <div class="grid-item"><img src="img/top-rated5.png" alt="top rated pics"/></div>
        <div class="grid-item"><img src="img/top-rated6.png" alt="top rated pics"/></div>
        <div class="grid-item"><img src="img/top-rated4.png" alt="top rated pics"/></div>
    </div>
</section>
<div class="container">
    <p class="headings-text"> HOT NEWS</p>
    <div class="hot-news-edge">

        <div class="hot-news-grid-item">
            <img src="img/hot-news1.png" alt="hot news pic"/>
        </div>
        <div class="hot-news-grid-item">
            <h5 class="hot-news-heading">Prophecy Hotel & Spa in Emirate</h5>
            <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
        </div>
        <div class="hot-news-grid-item">
        <img src="img/hot-news2.png" alt="hot news pic"/>
        <p class="hot-news-square-heading">Nebula Hotel in Spain</p>
    </div>

    </div>

<div class="hot-news-grid">

  <div class="hot-news-grid-item">
      <img src="img/hot-news3.png" alt="hot news pic"/>
          <h5 class="hot-news-heading">Western Pyramid Resort in Egypt</h5>
          <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
  </div>

  <div class="hot-news-grid-item">
      <img src="img/hot-news4.png" alt="hot news pic"/>
      <h5 class="hot-news-heading">Grand Meadows Resort in Maldives</h5>
      <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
  </div>

  <div class="hot-news-grid-item">
      <img src="img/hot-news5.png" alt="hot news pic"/>
      <h5 class="hot-news-heading">Wanderlust Resort in Tenerife</h5>
      <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
  </div>

    <div class="hot-news-grid-item">
        <img src="img/hot-news6.png" alt="hot news pic"/>
        <h5 class="hot-news-heading">Twin Sanctuary Hotel in Great Britain</h5>
        <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
    </div>
</div>

 <div class="hot-news-edge">

 <div class="hot-news-grid-item">
     <img src="img/hot-news7.png" alt="hot news pic"/>
     <p class="hot-news-square-heading">Prism Hotel in Ireland</p>
 </div>

 <div class="hot-news-grid-item">
     <img src="img/hot-news8.png" alt="hot news pic"/>
 </div>
     <div class="hot-news-grid-item">
     <h5 class="hot-news-heading">King's Shroud Resort in Spain</h5>
     <p class="hot-news-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
 </div>

</div>
</div>
<div class="footer-section">
    <p class="copyright">
        All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine
    </p>
    <div class="footer-logo">
        <img src="img/footer-logo.png" alt="footer logo" class="footer-logo-img"/>
        <img src="img/logo-text.png" alt="footer logo text" class="footer-logo-img"/>
    </div>
</div>
</body>
</html>